import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EventrecordingsComponent } from './eventrecordings.component';

describe('EventrecordingsComponent', () => {
  let component: EventrecordingsComponent;
  let fixture: ComponentFixture<EventrecordingsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EventrecordingsComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EventrecordingsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
